{
  "usingComponents": {
    "right-pie": "./rightPie/rightPie",
    "right-bar2": "./rightBar2/index",
    "right-line2": "./rightLine2/index",
    "right-bar3": "./rightBar3/index",
    "right-huan": "./rightHuan/index",
    "right-line1": "./rightLine1/index",
    "right-bar1": "./rightBar1/rightPie"
  }
}